list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-size&page=59
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-size&page=60",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-size&page=58",
    "results": [
        {
            "slug": "cave-sovereign",
            "desc": "",
            "name": "Cave Sovereign",
            "size": "Huge",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 253,
            "hit_dice": "22d12+110",
            "speed": {
                "walk": 40,
                "climb": 30
            },
            "strength": 25,
            "dexterity": 8,
            "constitution": 20,
            "intelligence": 16,
            "wisdom": 12,
            "charisma": 20,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 1,
            "intelligence_save": 8,
            "wisdom_save": 6,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison, radiant; nonmagic B/P/S attacks not made w/adamantine weapons",
            "damage_immunities": "psychic",
            "condition_immunities": "charmed, frightened",
            "senses": "darkvision 120', tremorsense 60', passive Perception 16",
            "languages": "understands all but can't speak, telepathy 120'",
            "challenge_rating": "16",
            "cr": 16.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite and two Slams. It can make one Tail in place of its Bite."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +12 to hit, 5 ft., one target, 25 (4d8+7) piercing damage + 11 (2d10) poison."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +12 to hit, 10 ft., one target, 23 (3d10+7) bludgeoning damage."
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +12 to hit, 10 ft., one target, 26 (3d12+7) slashing damage. If target is a Large or smaller creature it is grappled (escape DC 18). Until the grapple ends the target is restrained and sovereign can't use its tail on another target."
                },
                {
                    "name": "Consume Soul (Recharge 5-6)",
                    "desc": "Chooses up to three creatures it can see within 60' of it that are incapacitated or stunned by Deathlights. Each target: 55 (10d10) psychic (DC 18 Wis half). Creature stunned by Deathlights has disadvantage on this save. Sovereign then regains hp equal to half total psychic dealt. A Humanoid slain by this rises 1d4 rounds later as a zombie under sovereign's control unless Humanoid is restored to life or its body is destroyed. Sovereign can have no more than thirty zombies under its control at one time."
                },
                {
                    "name": "Spellcasting (Psionics)",
                    "desc": "Cha (DC 18) no spell components: At will: detect thoughts mage hand (the hand is invisible)3/day ea: dimension door telekinesis1/day: hallucinatory terrain (as an action)"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "Move",
                    "desc": "The cave sovereign moves up to its speed with o provoking opportunity attacks."
                },
                {
                    "name": "Telekinetic Reel",
                    "desc": "Magically pulls incapacitated or stunned creature by its Deathlights it can see up to 20' straight toward it."
                },
                {
                    "name": "Cast a Spell (2)",
                    "desc": "Uses Spellcasting."
                },
                {
                    "name": "Tail Attack (2)",
                    "desc": "Makes one Tail attack."
                }
            ],
            "special_abilities": [
                {
                    "name": "Deathlights",
                    "desc": "When a creature that can see sovereigh's glowing antennae starts its turn within 30' of it sovereign can force it to make a DC 18 Wis save if sovereign isn't incapacitated and can see the creature. If save fails by 5+ creature is stunned until the start of its next turn. Otherwise creature that fails is incapacitated and its speed is reduced to 0 until start of its next turn as it remains transfixed in place by the lights. Unless surprised creature can avert its eyes to avoid the save at start of its turn. If creature does so it can't see sovereign until start of its next turn when it can avert again. If creature looks at sovereign in the meantime it must immediately save."
                },
                {
                    "name": "Illumination",
                    "desc": "Its antennae shed dim light in a 5 ft. radius. Radius increases to 20' while at least one creature is incapacitated or stunned by Deathlights. At start of its turn if no creatures are incapacitated or stunned by Deathlights sovereign can suppress this light until start of its next turn."
                },
                {
                    "name": "Inscrutable",
                    "desc": "Immune to any effect to sense its emotions or read its thoughts as well as any divination spell it refuses. Wis (Insight) checks made to ascertain sovereign's intentions or sincerity have disadvantage."
                },
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "Choose to succeed failed save."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                },
                {
                    "name": "Sinuous Form",
                    "desc": "Provided there is suitable room to accommodate its bulk can squeeze through any opening large enough for a Small creature."
                }
            ],
            "spell_list": [],
            "page_no": 78,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_cave-sovereign/"
        },
        {
            "slug": "chimera-royal",
            "desc": "",
            "name": "Chimera, Royal",
            "size": "Huge",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 17,
            "armor_desc": "Regal Bearing",
            "hit_points": 189,
            "hit_dice": "18d12+72",
            "speed": {
                "walk": 40,
                "fly": 80
            },
            "strength": 21,
            "dexterity": 14,
            "constitution": 18,
            "intelligence": 9,
            "wisdom": 13,
            "charisma": 20,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "force; nonmagic B/P/S attacks",
            "damage_immunities": "fire, poison",
            "condition_immunities": "charmed, frightened, poisoned",
            "senses": "blindsight 30', darkvision 60', passive Perception 16",
            "languages": "Common, Draconic",
            "challenge_rating": "15",
            "cr": 15.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite one Claws and one Eldritch Horns or it makes two Arcane Blasts."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +10 to hit, 5 ft., one target, 15 (3d6+5) piercing damage."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +10 to hit, 10 ft., one target, 15 (3d6+5) slashing damage."
                },
                {
                    "name": "Eldritch Horns",
                    "desc": "Melee Weapon Attack: +10 to hit, 5 ft., one target, 18 (2d12+5) force."
                },
                {
                    "name": "Serpent Strike",
                    "desc": "Melee Weapon Attack: +10 to hit, 15 ft., one target, 9 (1d8+5) piercing damage + 7 (2d6) poison."
                },
                {
                    "name": "Arcane Blast",
                    "desc": "Ranged Spell Attack: +10 to hit, 120 ft., one target, 21 (3d10+5) force."
                },
                {
                    "name": "Searing Breath (Recharge 5-6)",
                    "desc": "Dragon head exhales 30' cone of fire that burns and blinds. Each creature in area: 45 (10d8) fire and is blinded until the end of its next turn (DC 17 Dex half damage not blinded)."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Goat head casts one of the following spells. Cha (DC 18) only verbal components: At will: charm person dispel magic mage hand3/day ea: bestow curse enthrall haste1/day: dominate person"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "Prideful Prowl",
                    "desc": "Moves up to its walking speed or flies up to half its flying speed with o provoking opportunity attacks."
                },
                {
                    "name": "Serpent Strike",
                    "desc": "Makes one Serpent Strike attack."
                },
                {
                    "name": "Cast a Spell (2)",
                    "desc": "Uses Spellcasting."
                },
                {
                    "name": "Roar of the King (2)",
                    "desc": "Lion head's bellow spurs allies. Each friendly creature including chimera within 30' of it that can hear roar gains 11 (2d10) temp hp and can't be frightened for 1 min."
                }
            ],
            "special_abilities": [
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "Choose to succeed failed save."
                },
                {
                    "name": "Regal Bearing",
                    "desc": "The chimera's AC includes its Cha modifier."
                }
            ],
            "spell_list": [],
            "page_no": 83,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_chimera-royal/"
        },
        {
            "slug": "copperkill-slime",
            "desc": "",
            "name": "Copperkill Slime",
            "size": "Huge",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 10,
            "armor_desc": "",
            "hit_points": 142,
            "hit_dice": "15d12+45",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 17,
            "intelligence": 4,
            "wisdom": 8,
            "charisma": 2,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "piercing, slashing",
            "damage_immunities": "acid, poison",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, prone",
            "senses": "blindsight 60' (blind beyond), passive Perception 9",
            "languages": "—",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Pseudopods. If slime hits one creature with two Pseudopods target is grappled (escape DC 15). Until the grapple ends the target is restrained and takes 9 (2d8) poison at start of each of its turns. Slime can have only one target grappled in this way at a time."
                },
                {
                    "name": "Pseudopod",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 7 (1d6+4) bludgeoning damage + 9 (2d8) poison."
                },
                {
                    "name": "Poisonous Snap (Stretched Body Only Recharge 5-6)",
                    "desc": "While it is covering an object or structure it can rapidly collapse back to its normal form ending the stretch and spraying all nearby creatures with poisonous slime. Each creature within 10 ft. of any space the stretched slime occupied before collapsing: 27 (6d8) poison and coated in poisonous slime (DC 15 Dex half not coated). A creature coated takes 9 (2d8) poison at start of each of its turns. A creature including slime-coated creature can take an action to clean it off."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Stretch Body",
                    "desc": "Stretches its body across surface of a Gargantuan or smaller object or across surface of a wall pillar or similar structure no larger than a 20' square within 5 ft. of it sharing the space of the object or structure. Slime can end the stretch as a bonus action occupying nearest unoccupied space to the object or structure."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "Move through space 1ft.+ wide with o squeezing."
                },
                {
                    "name": "Ooze Nature",
                    "desc": "Doesn't require sleep."
                },
                {
                    "name": "Patinated Appearance",
                    "desc": "While motionless indistinguishable from the object or structure it is stretched across though the object or structure appears to be covered in green paint or verdigris."
                },
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                }
            ],
            "spell_list": [],
            "page_no": 94,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_copperkill-slime/"
        },
        {
            "slug": "demon-kogukhpak",
            "desc": "",
            "name": "Demon, Kogukhpak",
            "size": "Huge",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 262,
            "hit_dice": "21d12+126",
            "speed": {
                "walk": 40,
                "swim": 40
            },
            "strength": 30,
            "dexterity": 11,
            "constitution": 23,
            "intelligence": 8,
            "wisdom": 16,
            "charisma": 20,
            "strength_save": 1,
            "dexterity_save": null,
            "constitution_save": 1,
            "intelligence_save": null,
            "wisdom_save": 9,
            "charisma_save": 1,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "lightning; nonmagic B/P/S attacks",
            "damage_immunities": "cold, fire, poison",
            "condition_immunities": "poisoned",
            "senses": "truesight 120', passive Perception 13",
            "languages": "understand Abyssal but can't speak",
            "challenge_rating": "18",
            "cr": 18.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite and two Gores or three Spit Fires."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +16 to hit, 5 ft., one target, 19 (2d8+10) bludgeoning damage + 9 (2d8) fire and target is grappled (escape DC 18). Until the grapple ends the target is restrained kogukhpak can automatically hit target with its Bite and kogukhpak can't make Bite attacks vs. other targets."
                },
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +16 to hit, 10 ft., one target, 37 (5d10+10) piercing damage."
                },
                {
                    "name": "Spit Fire",
                    "desc": "Ranged Spell Attack: +11 to hit, 120 ft., one target, 32 (6d8+5) fire."
                },
                {
                    "name": "Devastating Leap (Recharge 6)",
                    "desc": "Leaps up to 30' and lands on its feet in a space it can see. Each creature in the space or within 5 ft. of it when it lands: 72 (16d8) bludgeoning damage and knocked prone (DC 20 Str half damage not prone and if in kogukhpak's space can choose to be pushed 5 ft. back or to side of kogukhpak). Creature in kogukhpak's space that chooses not to be pushed suffers consequences of failed save."
                },
                {
                    "name": "Fire Breath (Recharge 6)",
                    "desc": "Exhales fire in a 90' cone. Each creature in that area: 70 (20d6) fire (DC 20 Dex half)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Standing Leap",
                    "desc": "Its long jump is up to 30' and its high jump is up to 15 ft. with or with o a running start."
                },
                {
                    "name": "Sunlight Hypersensitivity",
                    "desc": "Takes 20 radiant when it starts its turn in sunlight. If in sunlight: disadvantage on attacks/ability checks."
                }
            ],
            "spell_list": [],
            "page_no": 109,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_demon-kogukhpak/"
        },
        {
            "slug": "dinosaur-therizinosaurus",
            "desc": "",
            "name": "Dinosaur, Therizinosaurus",
            "size": "Huge",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 95,
            "hit_dice": "10d12+30",
            "speed": {
                "walk": 40
            },
            "strength": 21,
            "dexterity": 9,
            "constitution": 17,
            "intelligence": 3,
            "wisdom": 14,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two claw attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +8 to hit, 15 ft., one target, 18 (3d8+5) slashing damage and the target must make DC 16 Str save or be knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Relentless (Recharge: Short/Long Rest)",
                    "desc": "If therizinosaurus would take 20 or less damage that would reduce it to less than 1 hp it is reduced to 1 hp instead."
                }
            ],
            "spell_list": [],
            "page_no": 126,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dinosaur-therizinosaurus/"
        },
        {
            "slug": "dinosaur-thundercall-hadrosaur",
            "desc": "",
            "name": "Dinosaur, Thundercall Hadrosaur",
            "size": "Huge",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 168,
            "hit_dice": "16d12+64",
            "speed": {
                "walk": 40
            },
            "strength": 24,
            "dexterity": 9,
            "constitution": 18,
            "intelligence": 4,
            "wisdom": 13,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": 3,
            "constitution_save": 8,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "thunder",
            "damage_immunities": "",
            "condition_immunities": "deafened",
            "senses": "passive Perception 15",
            "languages": "—",
            "challenge_rating": "11",
            "cr": 11.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +11 to hit, 10 ft., one target, 23 (3d10+7) bludgeoning damage and the target must make DC 16 Str save or be knocked prone."
                },
                {
                    "name": "Thunderous Bellow (Recharge 5-6)",
                    "desc": "The thundercall hadrosaur unleashes a ground-shattering bellow in a 120' cone. All in area make a DC 16 Con save. On a failure a creature takes 38 (7d10) thunder and is knocked prone. On a success a creature takes half the damage and isn't knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Sonic Shield",
                    "desc": "The hadrosaur adds 4 to its AC vs. one ranged attack that would hit it. To do so the hadrosaur must see the attacker and not be in an area of magical silence."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                }
            ],
            "spell_list": [],
            "page_no": 126,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dinosaur-thundercall-hadrosaur/"
        },
        {
            "slug": "dragon-prismatic-adult",
            "desc": "",
            "name": "Dragon, Prismatic Adult",
            "size": "Huge",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 212,
            "hit_dice": "17d12+102",
            "speed": {
                "walk": 50,
                "climb": 30
            },
            "strength": 22,
            "dexterity": 10,
            "constitution": 23,
            "intelligence": 18,
            "wisdom": 15,
            "charisma": 17,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 1,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": 8,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "radiant",
            "condition_immunities": "blinded",
            "senses": "blindsight 60', darkvision 120', passive Perception 22",
            "languages": "Common, Draconic",
            "challenge_rating": "16",
            "cr": 16.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Uses its Frightful Presence then one Bite and two Claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +11 to hit, 10 ft., one target, 17 (2d10+6) piercing damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +11 to hit, 5 ft., one target, 13 (2d6+6) slashing damage."
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +11 to hit, 15 ft., one target, 15 (2d8+6) bludgeoning damage."
                },
                {
                    "name": "Frightful Presence",
                    "desc": "All it picks within 120' and aware of it frightened 1 min (DC 16 Wis negates) Can re-save at end of each of its turns. Save/effect ends: immune 24 hrs."
                },
                {
                    "name": "Breath Weapon (Recharge 5-6)",
                    "desc": "Uses one of the following:Light Beam. Emits beam of white light in a 90' line that is 5 ft. wide. Each creature in line: 45 (10d8) radiant (DC 19 Dex half).Rainbow Blast. Emits multicolored light in 60' cone. Each creature in area: 36 (8d8) damage (DC 19 Dex half). Dragon splits damage among acid cold fire lightning or poison choosing a number of d8s for each type totaling 8d8. Must choose at least two types."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Int (DC 17) no material components: At will: charm person color spray dancing lights3/day: prismatic spray1/day: prismatic wall"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "Detect",
                    "desc": "Makes a Wis (Perception) check."
                },
                {
                    "name": "Tail Attack",
                    "desc": "Makes a tail attack."
                },
                {
                    "name": "Cast a Spell (2)",
                    "desc": "The prismatic dragon uses Spellcasting."
                },
                {
                    "name": "Shimmering Wings (2)",
                    "desc": "Each creature within 20': DC 16 Wis save or take 11 (2d10) radiant and blinded until start of its next turn."
                }
            ],
            "special_abilities": [
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "Choose to succeed failed save."
                }
            ],
            "spell_list": [],
            "page_no": 140,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dragon-prismatic-adult/"
        },
        {
            "slug": "dragon-sand-adult",
            "desc": "",
            "name": "Dragon, Sand Adult",
            "size": "Huge",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 20,
            "armor_desc": "natural armor",
            "hit_points": 270,
            "hit_dice": "20d12+140",
            "speed": {
                "walk": 40,
                "burrow": 30,
                "fly": 80
            },
            "strength": 24,
            "dexterity": 12,
            "constitution": 25,
            "intelligence": 14,
            "wisdom": 18,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": 7,
            "constitution_save": 1,
            "intelligence_save": null,
            "wisdom_save": 1,
            "charisma_save": 9,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "piercing",
            "damage_immunities": "fire",
            "condition_immunities": "blinded",
            "senses": "blindsight 60', darkvision 120', passive Perception 26",
            "languages": "Common, Draconic, Terran",
            "challenge_rating": "18",
            "cr": 18.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +13 to hit, 10 ft., one target, 18 (2d10+7) piercing damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +13 to hit, 5 ft., one target, 14 (2d6+7) slashing damage."
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +13 to hit, 15 ft., one target, 16 (2d8+7) slashing damage."
                },
                {
                    "name": "Frightful Presence",
                    "desc": "All it picks within 120' and aware of it frightened 1 min (DC 17 Wis negates) Can re-save at end of each of its turns. Save/effect ends: immune 24 hrs."
                },
                {
                    "name": "Breath Weapon (Recharge 5-6)",
                    "desc": "Uses one of the following:Sand Blast. Exhales superheated sand in a 60' cone. Each creature in area: 27 (5d10) piercing damage and 27 (5d10) fire (DC 21 Dex half). If a creature fails its save by 5+ it suffers one level of exhaustion as it dehydrates.Blinding Sand. Breathes fine sand in a 60' cone. Each creature in area: blinded for 1 min (DC 21 Con negates). Blinded creature can take an action to clear its eyes of sand ending effect for it."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "Detect",
                    "desc": "Makes a Wis (Perception) check."
                },
                {
                    "name": "Tail Attack",
                    "desc": "Makes a tail attack."
                },
                {
                    "name": "Wing Attack (2)",
                    "desc": "All within 15 feet: 14 (2d6+7) bludgeoning damage and knocked prone (DC 21 Wis negates). Can then fly up to half its fly speed."
                }
            ],
            "special_abilities": [
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "Choose to succeed failed save."
                },
                {
                    "name": "Sand Camouflage",
                    "desc": "Advantage: Dex (Stealth) to hide in sandy terrain."
                },
                {
                    "name": "Sandy Nature",
                    "desc": "Is infused with elemental power and it requires only half the air food and drink that a typical dragon if its size needs."
                },
                {
                    "name": "Stinging Sand",
                    "desc": "1st time it hits target with melee weapon attack target: disadvantage attacks/ability checks til its next turn ends (DC 21 Con)."
                }
            ],
            "spell_list": [],
            "page_no": 144,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dragon-sand-adult/"
        },
        {
            "slug": "drake-reef",
            "desc": "",
            "name": "Drake, Reef",
            "size": "Huge",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 18,
            "armor_desc": "natural",
            "hit_points": 152,
            "hit_dice": "16d12+48",
            "speed": {
                "walk": 30,
                "burrow": 30,
                "swim": 60
            },
            "strength": 25,
            "dexterity": 14,
            "constitution": 17,
            "intelligence": 7,
            "wisdom": 15,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": 5,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "thunder",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 10', darkvision 60', passive Perception 12",
            "languages": "Draconic",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Slam attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +11 to hit, 15 ft., one target, 26 (3d12+7) slashing damage."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +11 to hit, 5 ft., one target, 17 (3d6+7) bludgeoning damage."
                },
                {
                    "name": "Concussive Snap (Recharge 5-6)",
                    "desc": "Snaps its jaws emitting concussive force in a 90' cone. Each creature in that area: 35 (10d6) thunder is pushed up to 15 ft. away from the drake and stops holding its breath if it was doing so. (DC 15 Con half damage isn't pushed and doesn't lose its held breath). Constructs and objects and structures have disadvantage on the save."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Reef Stealth",
                    "desc": "If it is within 10 ft. of a coral reef it can take the Hide action."
                },
                {
                    "name": "Siege Follow-Through",
                    "desc": "If it destroys an object or structure it can make a bite attack vs. a creature it can see within 5 ft. of that object or structure."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                },
                {
                    "name": "Tunneler",
                    "desc": "Can burrow through coral and solid rock at half its burrow speed and leaves a 10 ft. diameter tunnel in its wake."
                }
            ],
            "spell_list": [],
            "page_no": 154,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_drake-reef/"
        },
        {
            "slug": "drudge-pitcher",
            "desc": "",
            "name": "Drudge Pitcher",
            "size": "Huge",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 168,
            "hit_dice": "16d12+64",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 20,
            "dexterity": 8,
            "constitution": 18,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "bludgeoning, piercing",
            "damage_immunities": "necrotic",
            "condition_immunities": "blinded, deafened, exhaustion",
            "senses": "blindsight 60' (blind beyond), passive Perception 10",
            "languages": "—",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Five Vine Slams. It can make one Pitcher Swallow in place of two Vine Slams."
                },
                {
                    "name": "Vine Slam",
                    "desc": "Melee Weapon Attack: +9 to hit, 15 ft., one target, 12 (2d6+5) bludgeoning damage."
                },
                {
                    "name": "Pitcher Swallow",
                    "desc": "Melee Weapon Attack: +9 to hit, 15 ft., one target, 12 (2d6+5) bludgeoning damage + 7 (2d6) necrotic. If target is a Large or smaller creature scooped up into the pitcher (DC 16 Dex negates). A creature scooped up into a pitcher is blinded and restrained has total cover vs. attacks and other effects outside pitcher and takes 10 (3d6) necrotic at start of each of pitcher's turns. Pitcher has 4 pitchers each of which can have only one creature at a time. If pitcher takes 30+ damage on a single turn from a creature inside one of its pitchers pitcher must make DC 14 Con save at end of that turn or spill that creature out of the pitcher. Creature falls prone in a space within 5 ft. of pitcher. If pitcher dies a creature in a pitcher is no longer restrained by it and can escape using 15 ft. of movement."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Undead Creator",
                    "desc": "When a creature dies while trapped inside it's pitcher pitcher regains 11 (2d10) hp and corpse of creature rises as a zombie. This works like the animate dead spell except zombie stays under pitcher's control for 1d4 days. At end of this duration or when pitcher is destroyed corpse melts into a puddle of necrotic slime."
                }
            ],
            "spell_list": [],
            "page_no": 161,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_drudge-pitcher/"
        },
        {
            "slug": "garmvvolf",
            "desc": "",
            "name": "Garmvvolf",
            "size": "Huge",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 189,
            "hit_dice": "18d12+72",
            "speed": {
                "walk": 40
            },
            "strength": 20,
            "dexterity": 15,
            "constitution": 19,
            "intelligence": 5,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "—",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Makes as many Bite attacks as it has heads."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, 10 ft., one target, 8 (1d6+5) piercing damage + 10 (3d6) poison."
                },
                {
                    "name": "Tripartite Howl (Recharge 5-6)",
                    "desc": "Its heads exhale a three-part howl one filled with poisonous spittle one a thunderous bellow and one a frightful bay in a 30' cone. Each creature in area: 17 (5d6) poison and 17 (5d6) thunder and becomes frightened 1 min (DC 16 Dex half damage isn't frightened). A frightened creature can re-save at end of each of its turns ending effect on itself on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "Has advantage on Wis (Perception) checks that rely on hearing or smell."
                },
                {
                    "name": "Multiple Heads",
                    "desc": "Has three heads. While it has more than one head it has advantage on saves vs. being blinded charmed deafened frightened stunned and knocked unconscious. Whenever it takes 25 or more damage in a single turn one head dies. If all its heads die it dies. At the end of its turn it grows two heads for each head that died since its last turn unless it has taken fire since its last turn. Regains 10 hp for each head regrown in this way."
                },
                {
                    "name": "Trampling Charge",
                    "desc": "If it moves 20'+ straight toward creature and then hits it with Bite on same turn target must make a DC 16 Str save or be knocked prone. If target is prone garmvvolf can make one Bite vs. it as a bonus action."
                },
                {
                    "name": "Wakeful",
                    "desc": "While it sleeps at least one of its heads is awake."
                }
            ],
            "spell_list": [],
            "page_no": 194,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_garmvvolf/"
        },
        {
            "slug": "giant-firestorm",
            "desc": "",
            "name": "Giant, Firestorm",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 14,
            "armor_desc": "hide armor",
            "hit_points": 149,
            "hit_dice": "13d12+65",
            "speed": {
                "walk": 40
            },
            "strength": 23,
            "dexterity": 15,
            "constitution": 20,
            "intelligence": 12,
            "wisdom": 16,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 8,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold, fire",
            "condition_immunities": "",
            "senses": "passive Perception 16",
            "languages": "Giant",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Obsidian Axe or Firestorm Bolt attacks."
                },
                {
                    "name": "Obsidian Axe",
                    "desc": "Melee Weapon Attack: +9 to hit, 10 ft., one target, 19 (3d8+6) slashing damage + 3 (1d6) cold and 3 (1d6) fire."
                },
                {
                    "name": "Firestorm Bolt",
                    "desc": "Ranged Spell Attack: +6 to hit, 120 ft., one target, 13 (3d6+3) fire + 10 (3d6) cold."
                },
                {
                    "name": "Lava Geyser (Recharge 5-6)",
                    "desc": "Gestures at a point on the ground it can see within 60' of it. A fountain of molten rock erupts from that point in a 10 ft. radius 40' high cylinder. The area is difficult terrain for 1 min. Each creature in the cylinder must make a DC 16 Dex save. On a failure a creature takes 24 (7d6) fire and is coated in hardened lava. On a success a creature takes half the damage and isn't coated in hardened lava. A creature coated in hardened lava has its speed halved while it remains coated. A creature including the coated creature can take its action to break and remove the hardened lava ending the effect."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 202,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-firestorm/"
        },
        {
            "slug": "giant-hellfire",
            "desc": "",
            "name": "Giant, Hellfire",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "neutral good",
            "armor_class": 16,
            "armor_desc": "breastplate",
            "hit_points": 168,
            "hit_dice": "16d12+64",
            "speed": {
                "walk": 40
            },
            "strength": 23,
            "dexterity": 15,
            "constitution": 19,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 17,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "Giant, Infernal",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Greatclub or Runic Blast attacks."
                },
                {
                    "name": "Greatclub",
                    "desc": "Melee Weapon Attack: +10 to hit, 15 ft., one target, 19 (3d8+6) bludgeoning damage + 9 (2d8) fire."
                },
                {
                    "name": "Runic Blast",
                    "desc": "Ranged Spell Attack: +7 to hit, 60 ft., one target, 25 (4d10+3) force and target's speed halved until end of its next turn (DC 16 Con not half speed). Fiends have disadvantage on the save."
                },
                {
                    "name": "Invisibility Rune",
                    "desc": "Magically turns invisible until it attacks or until its concentration ends (as if concentrating on a spell). Any equipment the giant wears or carries is invisible with it."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Runic Shield",
                    "desc": "Adds 4 to its AC vs. one attack that would hit it as green runes encircle the giant. To do so giant must see the attacker and can't be invisible"
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Death Malison",
                    "desc": "When it dies the runes on its body flash a bright green then turn to mundane malachite. Each creature within 20' of giant: cursed 7 days (DC 16 Con negates) or until lifted by remove curse spell or similar. While cursed creature has disadvantage on saves and on first attack roll it makes on each of its turns. Fiends have disadvantage on the save."
                },
                {
                    "name": "Rune-Powered Weapons",
                    "desc": "Its weapon attacks are magical. When it hits with any weapon weapon deals extra 2d8 fire (included in below)."
                },
                {
                    "name": "Stone Camouflage",
                    "desc": "Advantage on Dex (Stealth) checks made to hide in rocky terrain."
                }
            ],
            "spell_list": [],
            "page_no": 203,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-hellfire/"
        },
        {
            "slug": "giant-lantern",
            "desc": "",
            "name": "Giant, Lantern",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 225,
            "hit_dice": "18d12+108",
            "speed": {
                "walk": 40,
                "swim": 60
            },
            "strength": 26,
            "dexterity": 12,
            "constitution": 22,
            "intelligence": 15,
            "wisdom": 16,
            "charisma": 17,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 1,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": 7,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold",
            "condition_immunities": "blinded",
            "senses": "blindsight 120' (blind beyond), passive Perception 17",
            "languages": "Common, Giant, Primordial",
            "challenge_rating": "12",
            "cr": 12.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Tridents. Can replace one with Spellcasting."
                },
                {
                    "name": "Trident",
                    "desc": "Melee or Ranged Weapon Attack: +12 to hit 10 ft. or range 20/60' 1 target. 18 (3d6+8) piercing damage or 21 (3d8+8) piercing damage if used with two hands to make a melee attack."
                },
                {
                    "name": "Crush of the Deep (Recharge 5-6)",
                    "desc": "Summons pressure of ocean depths in 40' cube of water centered on point it can see within 120' of it. Each creature in cube: 44 (8d10) bludgeoning damage (DC 17 Con half)."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 15) no material components:At will: detect magic identify (as an action)3/day ea: control water freedom of movement water breathing"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Limited Amphibiousness",
                    "desc": "Can breathe air and water but it needs to be submerged at least once every 4 hrs to avoid suffocating."
                },
                {
                    "name": "Hypnotic Luminescence",
                    "desc": "Tendril on giant's head sheds bright light in 60' radius and dim light extra 60'. When creature that can see the light starts its turn within 60' of giant creature charmed 24 hrs (DC 18 Cha negates) regarding giant as friendly acquaintance. If giant or one of its allies harms charmed creature this effect ends. If save succeeds/effect ends for it creature immune to giant's Hypnotic Luminescence for next 24 hrs. At start of its turn lantern giant chooses whether this light is active."
                },
                {
                    "name": "Speak with Aquatic Creatures",
                    "desc": "Communicate with Monstrosities and Beasts that have a swim speed as if they shared a language."
                }
            ],
            "spell_list": [],
            "page_no": 204,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-lantern/"
        },
        {
            "slug": "giant-shire",
            "desc": "",
            "name": "Giant, Shire",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 138,
            "hit_dice": "12d12+60",
            "speed": {
                "walk": 40
            },
            "strength": 19,
            "dexterity": 8,
            "constitution": 20,
            "intelligence": 9,
            "wisdom": 10,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 10",
            "languages": "Common, Giant",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Pitchfork attacks or it makes one Pitchfork attack then uses Grab and Throw. Alternatively it can make one pitchfork attack then use Grab and Throw."
                },
                {
                    "name": "Pitchfork",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 20 (3d10+4) piercing damage."
                },
                {
                    "name": "Rock",
                    "desc": "Ranged Weapon Attack: +7 to hit 60/240' 20 (3d10+4) bludgeoning damage."
                },
                {
                    "name": "Grab",
                    "desc": "Reaches out and grabs a Med or smaller creature it can see within 10 ft. of it. The target must make DC 15 Dex save or be grappled (escape DC 15) by the giant. Until this grapple ends the target is restrained."
                },
                {
                    "name": "Throw",
                    "desc": "Throws a creature it is grappling at a space it can see within 30' of it. The thrown creature takes 14 (4d6) bludgeoning damage and must make DC 15 Dex save or land prone. If the target space is occupied by another creature that creature must make DC 15 Dex save or take 14 (4d6) bludgeoning damage and be knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 205,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-shire/"
        },
        {
            "slug": "glacial-crawler",
            "desc": "",
            "name": "Glacial Crawler",
            "size": "Huge",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 207,
            "hit_dice": "18d12+90",
            "speed": {
                "walk": 30,
                "burrow": 30,
                "climb": 20,
                "swim": 60
            },
            "strength": 20,
            "dexterity": 16,
            "constitution": 21,
            "intelligence": 3,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": 9,
            "dexterity_save": null,
            "constitution_save": 9,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid, cold, fire",
            "condition_immunities": "blinded, prone",
            "senses": "blindsight 60' (blind beyond), tremorsense 60', passive Perception 18",
            "languages": "—",
            "challenge_rating": "11",
            "cr": 11.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "2 Bites and 1 Tail Spike or 3 Superheated Acid Spits."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, 10 ft., one creature,. 16 (2d10+5) piercing damage + 9 (2d8) acid."
                },
                {
                    "name": "Tail Spike",
                    "desc": "Melee Weapon Attack: +9 to hit, 10 ft., one creature,. 19 (4d6+5) piercing damage. Target is grappled (escape DC 17) if it is a Large or smaller creature and crawler doesn't have another creature grappled."
                },
                {
                    "name": "Superheated Acid Spit",
                    "desc": "Ranged Weapon Attack: +7 to hit, 60 ft., one creature,. 12 (2d8+3) acid + 9 (2d8) fire."
                },
                {
                    "name": "Acidic Spray (Recharge 5-6)",
                    "desc": "Spews superheated digestive juices in a 30' cone. Each creature in that area: 18 (4d8) acid and 18 (4d8) fire and is coated in heated acid (DC 17 Dex half damage and isn't coated in acid). A creature coated in heated acid takes 4 (1d8) acid and 4 (1d8) fire at start of each of its turns. A creature including coated target can take its action to wash or scrub off the acid ending the effect."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Acidic Coating",
                    "desc": "A creature that touches the crawler or hits it with melee attack while within 5 ft. of it takes 9 (2d8) acid."
                },
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Snow Camouflage",
                    "desc": "Has advantage on Dex (Stealth) checks made to hide in snowy terrain."
                },
                {
                    "name": "Tunneler",
                    "desc": "Can burrow through ice snow and permafrost and leaves a 5 ft. diameter tunnel in its wake."
                }
            ],
            "spell_list": [],
            "page_no": 209,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_glacial-crawler/"
        },
        {
            "slug": "goblin-siege-engine",
            "desc": "",
            "name": "Goblin Siege Engine",
            "size": "Huge",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 20,
            "armor_desc": "natural armor",
            "hit_points": 178,
            "hit_dice": "17d10+85",
            "speed": {
                "walk": 30
            },
            "strength": 22,
            "dexterity": 10,
            "constitution": 20,
            "intelligence": 3,
            "wisdom": 11,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, fire",
            "damage_immunities": "poison, psychic; nonmagic bludgeoning, piercing, and slashing attacks not made with adamantine weapons",
            "condition_immunities": "blinded, charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 120', passive Perception 10",
            "languages": "understands creator's languages but can't speak",
            "challenge_rating": "11",
            "cr": 11.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +10 to hit, 10 ft., one target, 22 (3d10+6) bludgeoning damage."
                },
                {
                    "name": "Acid Jet (Recharge 5-6)",
                    "desc": "Sprays jet of acid in 30' line by 5 ft. wide. Each creature in line: 40 (9d8) acid (DC 17 Dex half)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Adaptable Locomotion",
                    "desc": "Moving through difficult terrain doesn't cost it extra movement. In addition it has advantage on ability checks and saves made to escape a grapple or end the restrained condition."
                },
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Defensive Mount",
                    "desc": "Can serve as a mount for one Large creature up to 4 Med creatures or up to 6 Small or smaller creatures. While mounted creatures riding in siege engine's turret gain half cover."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                }
            ],
            "spell_list": [],
            "page_no": 211,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_goblin-siege-engine/"
        },
        {
            "slug": "godslayer",
            "desc": "",
            "name": "Godslayer",
            "size": "Huge",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 24,
            "armor_desc": "natural armor",
            "hit_points": 580,
            "hit_dice": "40d12+320",
            "speed": {
                "walk": 50,
                "fly": 60,
                "swim": 60
            },
            "strength": 30,
            "dexterity": 14,
            "constitution": 27,
            "intelligence": 16,
            "wisdom": 30,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 17,
            "intelligence_save": 12,
            "wisdom_save": 19,
            "charisma_save": 11,
            "perception": 10,
            "skills": {
                "perception": 10
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned, prone",
            "senses": "truesight 120', passive Perception 29",
            "languages": "understands all, can't speak",
            "challenge_rating": "30",
            "cr": 30.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Arcane Lexicon then 3 Energy Glaives or Rune Discuses."
                },
                {
                    "name": "Energy Glaive",
                    "desc": "Melee Weapon Attack: +19 to hit, 15 ft., one target, 48 (7d10+10) force."
                },
                {
                    "name": "Rune Discus",
                    "desc": "Ranged Spell Attack: +19 to hit 80/320' one target 41 (7d8+10) force and target must make DC 25 Wis save or spells and magical effects are suppressed on target and target can't cast spells for 1 min. Target can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Hunting Step",
                    "desc": "Magically teleports with items worn/carried up to 120' to unoccupied space within 15 ft. of a Celestial Fiend divine avatar or deity it senses with Divine Sense magically shifting from Material to Ethereal or Shadow Planes or vice versa. Godslayer has advantage on next attack roll it makes vs. target before start of its next turn. Glowing glyphs appear at origin and destination when it uses this."
                }
            ],
            "reactions": [
                {
                    "name": "Parry Spell",
                    "desc": "If it succeeds on a save vs. spell of up to 8th level that targets only godslayer spell has no effect. If godslayer succeeds on the save by 5+ spell is reflected back at spellcaster using slot level spell save DC attack bonus and spellcasting ability of caster."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "Arcane Word",
                    "desc": "One Lexicon glyph on target within 90' it can see."
                },
                {
                    "name": "Attack",
                    "desc": "Makes one Energy Glaive or Rune Discus attack."
                },
                {
                    "name": "Move",
                    "desc": "Up to its speed with o provoking opportunity attacks."
                },
                {
                    "name": "Rejuvenating Repair (2)",
                    "desc": "Regains 65 (10d12) hp."
                }
            ],
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Divine Sense",
                    "desc": "Can pinpoint the location of Celestials Fiends divine avatars and deities within 120' of it and can sense general direction of them within 1 mile of it. This extends into Ethereal and Shadow Planes."
                },
                {
                    "name": "Divine Slayer",
                    "desc": "Its attacks affect immortal beings such as gods. Celestials Fiends divine avatars and deities don't have resistance to the damage from its attacks. If such a creature would normally have immunity to the damage from its attacks it has resistance instead. If it reduces a Celestial Fiend divine avatar or deity to 0 hp it absorbs target's divine energy preventing target from reviving or being resurrected until godslayer is destroyed."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Inscrutable",
                    "desc": "Immune to any effect that would sense its emotions or read its thoughts and any divination spell that it refuses. Wis (Insight) checks made to ascertain its intentions/sincerity have disadvantage."
                },
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "Choose to succeed failed save."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                },
                {
                    "name": "Arcane Lexicon",
                    "desc": "Glyphs on its body cast ghostly copies into the air forming into eldritch incantations. It chooses up to 3 creatures it can see within 90' of it choosing one of the following options for each. A creature can't be targeted by more than one effect at a time and godslayer can't use same option on more than one target.Death Glyph Target marked for death until start of godslayer's next turn (DC 25 Wis negates). While marked target takes extra 11 (2d10) force each time godslayer hits target with Energy Glaive.Glyph of Despair Target overwhelmed with despair for 1 min (DC 25 Cha negates). While overwhelmed with despair target has disadvantage on ability checks and attack rolls.Glyph of Pain Target overwhelmed by pain incapacitated until its next turn end (DC 25 Con negates). No effect: Undead/Constructs.Glyph of Summoning Target magically teleported to an unoccupied space within 15 ft. of godslayer (DC 25 Wis negates).Retributive Glyph Target marked with retributive glyph until the end of its next turn (DC 25 Dex negates). While marked creature takes 9 (2d8) force each time it hits a creature with weapon attack.Stupefying Glyph Target blinded and deafened until the end of its next turn (DC 25 Con negates)."
                }
            ],
            "spell_list": [],
            "page_no": 212,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_godslayer/"
        },
        {
            "slug": "hippopotamus-sacred",
            "desc": "",
            "name": "Hippopotamus, Sacred",
            "size": "Huge",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "any alignment (as its deity)",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 114,
            "hit_dice": "12d12+36",
            "speed": {
                "walk": 30
            },
            "strength": 21,
            "dexterity": 7,
            "constitution": 16,
            "intelligence": 7,
            "wisdom": 18,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": 4,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic, radiant",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, exhaustion, frightened, poisoned",
            "senses": "darkvision 120', passive Perception 17",
            "languages": "Celestial, telepathy 60'",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 23 (4d8+5) piercing damage + 9 (2d8) necrotic or radiant (hippopotamus's choice)."
                },
                {
                    "name": "Divine Cacophony (Recharge 5-6)",
                    "desc": "Opens its jaws and releases a cacophony of otherworldly screams songs and roars from the Upper or Lower Planes in a 30' cone. Each creature in that area: 21 (6d6) necrotic or radiant (hippopotamus's choice) and is stunned until the end of its next turn (DC 15 Con half damage not stunned)."
                },
                {
                    "name": "Healing Rumble (2/Day)",
                    "desc": "Touches another with its snout as it hums tone that reverberates through its jaw. Target magically regains 10 (3d6) hp and freed from any disease poison blindness or deafness."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Protector's Step",
                    "desc": "Magically teleports with any items worn/carried up to 120' to unoccupied space within its sacred site or within 30' of exterior of its site. Golden light swirls or inky shadown tendrils (hippo's choice) appear at origin and destination."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Divine Awareness",
                    "desc": "Knows if it hears a lie."
                },
                {
                    "name": "Divine Jaws",
                    "desc": "Its weapon attacks are magical. When it hits with Gore Gore deals extra 2d8 necrotic or radiant (included) hippo's choice."
                },
                {
                    "name": "Hold Breath",
                    "desc": "Can hold its breath for 30 min."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Sacred Guardian",
                    "desc": "Can pinpoint the location of an agent or worshiper of an opposing deity or a creature with ill intent toward its sacred site within 120' of itself. In addition it can sense when such a creature moves within 100' of the site and can sense general direction of such creatures within 1 mile of the site."
                }
            ],
            "spell_list": [],
            "page_no": 233,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_hippopotamus-sacred/"
        },
        {
            "slug": "hvalfiskr",
            "desc": "",
            "name": "Hvalfiskr",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 275,
            "hit_dice": "22d12+132",
            "speed": {
                "walk": 40,
                "swim": 60
            },
            "strength": 23,
            "dexterity": 17,
            "constitution": 22,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 8,
            "constitution_save": null,
            "intelligence_save": 5,
            "wisdom_save": 7,
            "charisma_save": 9,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold, lightning, thunder",
            "condition_immunities": "exhaustion",
            "senses": "blindsight 120' (whale form only), darkvision 120' passive Perception 17",
            "languages": "Aquan, Common, Giant",
            "challenge_rating": "15",
            "cr": 15.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Four Bites or Slams; or three Chained Anchors."
                },
                {
                    "name": "Bite (Whale Form Only)",
                    "desc": "Melee Weapon Attack: +11 to hit, 5 ft., one target, 23 (5d6+6) piercing damage."
                },
                {
                    "name": "Chained Anchor (Giant or Hybrid Form Only)",
                    "desc": "Melee or Ranged Weapon Attack: +11 to hit 15 ft. or range 30/60' one target 28 (5d8+6) bludgeoning damage and anchor hooks around target. While hooked target and hvalfiskr can't move over 60' apart. Creature including target can use action to detach anchor via DC 19 Str check. Or chain can be attacked (AC 18; hp 50; vulnerability to thunder; immunity to piercing poison and psychic) dislodging anchor into unoccupied space within 5 ft. of target and preventing Reel Anchor."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +11 to hit, 10 ft., one target, 24 (4d8+6) bludgeoning damage. "
                },
                {
                    "name": "Whale Song (Recharge 5-6)",
                    "desc": "Sings magical melody. Each hostile creature within 60' of it that can hear the song: 45 (10d8) psychic and charmed 1 min (DC 17 Wis half not charmed). Charmed creature can re-save at end of each of its turns success ends effect on itself. If creature fails save by 5+ it also suffers short-term madness."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "Transforms into Huge frost giant Huge whale or back into its true whale-giant hybrid form. Its stats are the same in each form. Items worn/carried transform with it. Reverts on death."
                },
                {
                    "name": "Reel Anchor",
                    "desc": "Pulls on the chain connected to anchor returning it to its empty hand. If anchor is hooked around a creature creature: DC 19 Str save or be pulled up to 30' toward hvalfiskr."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Echolocation (Whale Form Only)",
                    "desc": "No blindsight while deafened."
                },
                {
                    "name": "Hold Breath",
                    "desc": "Can hold its breath for 1 hr."
                },
                {
                    "name": "Speak with Cetaceans",
                    "desc": "Can communicate with dolphins porpoises and whales as if they shared a language."
                }
            ],
            "spell_list": [],
            "page_no": 237,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_hvalfiskr/"
        },
        {
            "slug": "imperator",
            "desc": "",
            "name": "Imperator",
            "size": "Huge",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 216,
            "hit_dice": "16d12+112",
            "speed": {
                "walk": 30,
                "swim": 90
            },
            "strength": 20,
            "dexterity": 10,
            "constitution": 24,
            "intelligence": 7,
            "wisdom": 12,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": 4,
            "constitution_save": null,
            "intelligence_save": 2,
            "wisdom_save": null,
            "charisma_save": 6,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold",
            "condition_immunities": "",
            "senses": "passive Perception 15",
            "languages": "understands Common but can't speak",
            "challenge_rating": "11",
            "cr": 11.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Beak attack and two Wing Slap attacks."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +9 to hit, 10 ft., one target, 24 (3d12+5) piercing damage. If target is a Large or smaller creature it must make DC 17 Dex save or be swallowed by the imperator. A swallowed creature is blinded and restrained it has total cover vs. attacks and other effects outside the imperator and it takes 21 (6d6) acid at the start of each of the imperator's turns. If the imperator takes 30 damage or more on a single turn from a creature inside it the imperator must make DC 17 Con save at the end of that turn or regurgitate all swallowed creatures which fall prone in a space within 10 ft. of the imperator. If the imperator dies a swallowed creature is no longer restrained by it and can escape from the corpse by using 15 ft. of movement exiting prone."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Muster the Legions (1/Day)",
                    "desc": "When the imperator is reduced to half its hp or lower it magically calls 1d4 swarms of penguins. The penguins arrive on initiative count 20 of the next round acting as allies of the imperator and obeying its telepathic commands. The penguins remain for 1 hr until the imperator dies or until the imperator dismisses them as a bonus action."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Essential Oiliness",
                    "desc": "Has advantage on saves and ability checks made to escape a grapple or end restrained condition."
                },
                {
                    "name": "Hold Breath",
                    "desc": "Can hold its breath for 1 hr."
                },
                {
                    "name": "Penguin Telepathy",
                    "desc": "Can magically command any penguin within 120' of it using a limited telepathy."
                },
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                },
                {
                    "name": "Wing Slap",
                    "desc": "Melee Weapon Attack: +9 to hit, 10 ft., one target, 16 (2d10+5) bludgeoning damage."
                },
                {
                    "name": "Pelagic Bile (Recharge 6)",
                    "desc": "The imperator regurgitates its stomach contents in a 60' cone. All in area make a DC 17 Dex save. On a failure a creature takes 17 (5d6) acid and 17 (5d6) poison and is poisoned for 1 min. On a success a creature takes half the damage and isn't poisoned. A poisoned creature can re-save at end of each of its turns success ends effect on itself. Swallowed creatures are then regurgitated falling prone in a space within 10 ft. of the imperator."
                },
                {
                    "name": "Toboggan Charge (Recharge 5-6)",
                    "desc": "The imperator moves up to 30' in a straight line over ice or snow and can move through the space of any Large or smaller creature. The first time it enters a creature's space during this move that creature must make a DC 17 Str save. On a failure a creature takes 36 (8d8) bludgeoning damage and is knocked prone. On a success a creature takes half the damage and isn't knocked prone."
                }
            ],
            "spell_list": [],
            "page_no": 242,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_imperator/"
        },
        {
            "slug": "imperator-penguin-swarm",
            "desc": "",
            "name": "Imperator, Penguin Swarm",
            "size": "Huge",
            "type": "Beast",
            "subtype": "Swarm",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural",
            "hit_points": 114,
            "hit_dice": "12d12+36",
            "speed": {
                "walk": 20,
                "swim": 40
            },
            "strength": 15,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 4,
            "wisdom": 14,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, cold, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "passive Perception 12",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Beaks",
                    "desc": "Melee Weapon Attack: +5 to hit, 0 ft., one creature, in the swarm's space. 21 (6d6) piercing damage or 10 (3d6) if the swarm has half its hp or fewer."
                },
                {
                    "name": "Toboggan Charge (Recharge 5-6)",
                    "desc": "The swarm moves up to 20' in a straight line over ice or snow and can move through the space of any Large or smaller creature. The first time it enters a creature's space during this move that creature must make a DC 14 Str save. On a failure a creature takes 10 (3d6) bludgeoning damage and 10 (3d6) piercing damage and is knocked prone. On a success a creature takes half the damage and isn't knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Swarm",
                    "desc": "The swarm can occupy another creature's space and vice-versa and the swarm can move through any opening large enough for a Med penguin. The swarm can't regain hp or gain temp hp."
                },
                {
                    "name": "Tobogganing Tide",
                    "desc": "The swarm can move at double its walking speed over ice and snow."
                }
            ],
            "spell_list": [],
            "page_no": 242,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_imperator-penguin-swarm/"
        },
        {
            "slug": "karkadann",
            "desc": "",
            "name": "Karkadann",
            "size": "Huge",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 157,
            "hit_dice": "15d12+60",
            "speed": {
                "walk": 50
            },
            "strength": 22,
            "dexterity": 10,
            "constitution": 18,
            "intelligence": 7,
            "wisdom": 12,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "passive Perception 14",
            "languages": "Common",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Hooves or one Horn and one Hooves."
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +9 to hit, 5 ft., one target, 15 (2d8+6) bludgeoning damage."
                },
                {
                    "name": "Horn",
                    "desc": "Melee Weapon Attack: +9 to hit, 5 ft., one target, 24 (4d8+6) piercing damage."
                },
                {
                    "name": "Toss",
                    "desc": "One Large or smaller creature impaled by karkadann is thrown up to 30' in a random direction and knocked prone. If a thrown target strikes a solid surface target takes 3 (1d6) bludgeoning damage for every 10 ft. it was thrown. If target is thrown at another creature that creature must make DC 15 Dex save or take same damage and be knocked prone."
                },
                {
                    "name": "Healing Touch (3/Day)",
                    "desc": "Touches another creature with its horn. The target magically regains 22 (4d8+2) hp and is cured of all diseases and poisons afflicting it."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Impaling Charge",
                    "desc": "If it moves 20+' straight toward a target and then hits it with Horn attack on same turn karkadann impales target on its horn grappling the target if it is a Large or smaller creature (escape DC 15). Until the grapple ends the target is restrained takes 18 (4d8) piercing damage at start of each of its turns and karkadann can't make horn attacks vs. other targets."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 249,
            "environments": [],
            "img_main": null,
[...]
